SWFText::addString
SWFText::__construct
SWFText
PHP Manual

# SWFText::addUTF8String

Writes the given text into this SWFText object at the current pen position, using the current font, height, spacing, and color

### Description

void SWFText::addUTF8String ( string `$text` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFText::addString